Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26256/?format=api
{ "ob_id": 26256, "uuid": "0c7b51bc884440f690ae04f5695fbf16", "title": "Met Office East Malling Meteorological Station", "abstract": "The Met Office East Malling meteorological observation site (WMO ID: 03790) is an instrument enclosure within the East Malling Trust's research institute, located in Kent, south-east England. The site hosts a suite of surface and upper air lidar instrumentation.\r\n\r\nThe site is located 33 m above MSL and has been operational since 1925.", "keywords": "surface meteorology, upper air, lidar, ceilometer, raman lidar", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9608/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109820/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109821/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109822/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109823/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109825/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109824/?format=api" ] }